MidnightBSD Magus

accessibility/py3-atspi

Python3 API for the D-BUS based SPI framework

Flavor Version Run OSVersion Arch License Restricted Status
2.26.0 351 1.1 i386 lgpl 0 fail

Events

Machine Type Time Message
c3211 fail 2019-01-27 07:54:30.644133 Test complete.
c3211 fail 2019-01-27 07:54:30.448169 A file in the plist wasn't installed in the fake dir or the final dir.
c3211 info 2019-01-27 07:54:02.526527 Test Started

Log

===>  Faking install for py37-atspi-2.26.0
===>   Generating temporary packing list
gmake[2]: Entering directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0'
Making install in pyatspi
gmake[3]: Entering directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0/pyatspi'
gmake[4]: Entering directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0/pyatspi'
gmake[4]: Nothing to be done for 'install-exec-am'.
 /bin/mkdir -p '/magus/work/usr/mports/accessibility/py3-atspi/work/fake-inst-i386/usr/local/lib/python3.7/site-packages/pyatspi'
 install  -o root -g wheel -m 444 Accessibility.py appevent.py constants.py deviceevent.py atspienum.py __init__.py action.py application.py collection.py component.py document.py editabletext.py hypertext.py image.py interface.py registry.py role.py selection.py state.py table.py tablecell.py text.py utils.py value.py '/magus/work/usr/mports/accessibility/py3-atspi/work/fake-inst-i386/usr/local/lib/python3.7/site-packages/pyatspi'
Byte-compiling python modules...
Accessibility.pyappevent.pyconstants.pydeviceevent.pyatspienum.py__init__.pyaction.pyapplication.pycollection.pycomponent.pydocument.pyeditabletext.pyhypertext.pyimage.pyinterface.pyregistry.pyrole.pyselection.pystate.pytable.pytablecell.pytext.pyutils.pyvalue.py
-c:2: DeprecationWarning: the imp module is deprecated in favour of importlib; see the module's documentation for alternative uses
Byte-compiling python modules (optimized versions) ...
Accessibility.pyappevent.pyconstants.pydeviceevent.pyatspienum.py__init__.pyaction.pyapplication.pycollection.pycomponent.pydocument.pyeditabletext.pyhypertext.pyimage.pyinterface.pyregistry.pyrole.pyselection.pystate.pytable.pytablecell.pytext.pyutils.pyvalue.py
gmake[4]: Leaving directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0/pyatspi'
gmake[3]: Leaving directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0/pyatspi'
Making install in examples
gmake[3]: Entering directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0/examples'
gmake[4]: Entering directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0/examples'
gmake[4]: Nothing to be done for 'install-exec-am'.
gmake[4]: Nothing to be done for 'install-data-am'.
gmake[4]: Leaving directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0/examples'
gmake[3]: Leaving directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0/examples'
gmake[3]: Entering directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0'
gmake[4]: Entering directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0'
gmake[4]: Nothing to be done for 'install-exec-am'.
gmake[4]: Nothing to be done for 'install-data-am'.
gmake[4]: Leaving directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0'
gmake[3]: Leaving directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0'
gmake[2]: Leaving directory '/magus/work/usr/mports/accessibility/py3-atspi/work/pyatspi-2.26.0'
====> Compressing man pages (fake-compress-man)
Checking /magus/work/usr/mports/accessibility/py3-atspi/work/fake-inst-i386
		lib/python3.7/site-packages/pyatspi/Accessibility.pyc not installed.
		lib/python3.7/site-packages/pyatspi/Accessibility.pyo not installed.
		lib/python3.7/site-packages/pyatspi/__init__.pyc not installed.
		lib/python3.7/site-packages/pyatspi/__init__.pyo not installed.
		lib/python3.7/site-packages/pyatspi/action.pyc not installed.
		lib/python3.7/site-packages/pyatspi/action.pyo not installed.
		lib/python3.7/site-packages/pyatspi/appevent.pyc not installed.
		lib/python3.7/site-packages/pyatspi/appevent.pyo not installed.
		lib/python3.7/site-packages/pyatspi/application.pyc not installed.
		lib/python3.7/site-packages/pyatspi/application.pyo not installed.
		lib/python3.7/site-packages/pyatspi/atspienum.pyc not installed.
		lib/python3.7/site-packages/pyatspi/atspienum.pyo not installed.
		lib/python3.7/site-packages/pyatspi/collection.pyc not installed.
		lib/python3.7/site-packages/pyatspi/collection.pyo not installed.
		lib/python3.7/site-packages/pyatspi/component.pyc not installed.
		lib/python3.7/site-packages/pyatspi/component.pyo not installed.
		lib/python3.7/site-packages/pyatspi/constants.pyc not installed.
		lib/python3.7/site-packages/pyatspi/constants.pyo not installed.
		lib/python3.7/site-packages/pyatspi/deviceevent.pyc not installed.
		lib/python3.7/site-packages/pyatspi/deviceevent.pyo not installed.
		lib/python3.7/site-packages/pyatspi/document.pyc not installed.
		lib/python3.7/site-packages/pyatspi/document.pyo not installed.
		lib/python3.7/site-packages/pyatspi/editabletext.pyc not installed.
		lib/python3.7/site-packages/pyatspi/editabletext.pyo not installed.
		lib/python3.7/site-packages/pyatspi/hypertext.pyc not installed.
		lib/python3.7/site-packages/pyatspi/hypertext.pyo not installed.
		lib/python3.7/site-packages/pyatspi/image.pyc not installed.
		lib/python3.7/site-packages/pyatspi/image.pyo not installed.
		lib/python3.7/site-packages/pyatspi/interface.pyc not installed.
		lib/python3.7/site-packages/pyatspi/interface.pyo not installed.
		lib/python3.7/site-packages/pyatspi/registry.pyc not installed.
		lib/python3.7/site-packages/pyatspi/registry.pyo not installed.
		lib/python3.7/site-packages/pyatspi/role.pyc not installed.
		lib/python3.7/site-packages/pyatspi/role.pyo not installed.
		lib/python3.7/site-packages/pyatspi/selection.pyc not installed.
		lib/python3.7/site-packages/pyatspi/selection.pyo not installed.
		lib/python3.7/site-packages/pyatspi/state.pyc not installed.
		lib/python3.7/site-packages/pyatspi/state.pyo not installed.
		lib/python3.7/site-packages/pyatspi/table.pyc not installed.
		lib/python3.7/site-packages/pyatspi/table.pyo not installed.
		lib/python3.7/site-packages/pyatspi/tablecell.pyc not installed.
		lib/python3.7/site-packages/pyatspi/tablecell.pyo not installed.
		lib/python3.7/site-packages/pyatspi/text.pyc not installed.
		lib/python3.7/site-packages/pyatspi/text.pyo not installed.
		lib/python3.7/site-packages/pyatspi/utils.pyc not installed.
		lib/python3.7/site-packages/pyatspi/utils.pyo not installed.
		lib/python3.7/site-packages/pyatspi/value.pyc not installed.
		lib/python3.7/site-packages/pyatspi/value.pyo not installed.
Fake failed.
*** Error code 1

Stop.
make: stopped in /usr/mports/accessibility/py3-atspi